namespace ScoreboardApi
{
    using ScoreboardApi.Objects;

    public interface IPointsCalculator
    {
        int GetEventScore(EventType eventType);

        int CalculateNewScore(EventType eventType, int currentScore);
    }
}